.login-form {
    max-width: 300px;
    margin: 0 auto;
    padding: 20px;
    background-color: #f9f9f9;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}


.login-form h2 {
    text-align: center;
    font-size: 24px;
    margin-bottom: 20px;
}

.login-form label {
    display: block;
    margin-bottom: 10px;
    font-size: 14px;
}

.login-form input[type="text"],
.login-form input[type="password"] {
    width: 95%;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 14px;
    margin-bottom: 15px;
}

.login-form button[type="submit"] {
    width: 100%;
    padding: 10px;
    background-color: #4CAF50;
    color: #fff;
    border: none;
    border-radius: 4px;
    font-size: 16px;
    cursor: pointer;
}

.login-form button[type="submit"]:hover {
    background-color: #358537;
}

.hidden{
    opacity: 0;
    filter:blur(2px);
    transform:translateX(-20%);
    transition:all 1s;
}
.show{
    opacity: 1;
    filter: blur(0);
    transform:translateX(0);
}
